@charset "utf-8";
/* ===================================================================
CSS information

 file name  :common.css
 author	 :Ability Consultant
 style info :各村用、基本施設共通css
=================================================================== */

.box_list_big .area_st a:link,
.box_list_big .area_st a:visited,
.box_list_big .area_st a:active {
   color: #edebcc!important;
   text-decoration: underline;
}

.box_list_sec .area_st_sec a:link,
.box_list_sec .area_st_sec a:visited,
.box_list_sec .area_st_sec a:active {
   color: #bde5f9!important;
   text-decoration: underline;
}


/*----------------------------------------------------
	.page_con
----------------------------------------------------*/
.page_con {
	//width: 100%;
	//background: #000;
}



/*----------------------------------------------------
	.contents_inner
----------------------------------------------------*/
#flat #page #contents .contents_inner {
	padding: 0 0 10px;

}


/*----------------------------------------------------
	#main
----------------------------------------------------*/
body#flat #contents div.contents_inner .main_area {
	padding:6px 0 0 0;
	width:922px;
	margin:6px auto 0 auto;
}


#flat .main_area .hotaru {
	margin: 435px 0 0 0;
    width: 550px;
}

#flat .main_area .hotaru .hikari {
	display:inline;
	margin: 0 0 0 155px;
}

#flat .main_area .hotaru .hikari_2 {
	display:inline;
	margin: 0 0 0 137px;
}

#flat .main_area .hotaru .hikari_3 {
	display:inline;
	margin: 0 0 0 140px;
}

#flat .main_area .con_member .st {
	background: url(../campaign/hotaru/images/ic_h3.gif) no-repeat scroll left top transparent;
    border: 1px solid #C7D79E;
    color: #412800;
    font-size: 110%;
   /* margin: 180px 10px 20px 0;*/
    padding: 7px 7px 7px 25px;
    width: 865px;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

